body {
	font: 0.8em Verdana, sans-serif;
	line-height: 1.3;
	color: #333;
	background-color: #FFF;
	text-decoration: none;
	margin: 0px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

.tdHome {
	padding-right: 6px;
}


th {
	font-family: Arial, Helvetica, sans-serif;
}

.footerTXT {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.divider {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.mainBodyTxt {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	width: 400px;
	line-height: 16px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin: 5px;
}
.imagePlacer {
	float: right;
	border: 1px solid #333333;
	clear: left;
	display: inline;
	margin: 8px;
}
.olho {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	padding: 6px;
	text-align: left;
	width: 350px;
	line-height: 20px;
	font-weight: bold;
	word-spacing: 12px;
	letter-spacing: 1px;
}
.opener {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #484848;
	text-decoration: none;
	text-align: justify;
	line-height: 20px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	letter-spacing: 0.03em;
	word-spacing: normal;
}
.titleBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bolder;
	color: #464646;
	text-decoration: none;
	padding-top: 6px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: 0px;
}
.MenuImage {
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.peopleName {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.peopleBOXText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.peopleBOX {
	background-color: #E2E2E2;
	width: 500px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 1px solid #999999;
}
.pBOX {
	background-color: #E2E2E2;
	border: 1px solid #999999;
	margin: 4px;
	padding: 2px;
}


.displayBOXframed {
margin: 0px;
padding: 8px;
border: 1px solid #999;
}
.pageBOXframed {
	margin: 0px;
	padding: 16px;
	border: 1px solid #999;
}


.imageBlock {
	margin: 4px;
	float: right;
}

.leftFloated {float:left; top:100px; left:150px; height:200px; width:150px; background:#efd; border:1px solid #000; margin:5px; padding:5px;}

.rightFloated {
	float:right;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 12px;
	border: 1px solid #999999;
	padding: 4px;
	width: 200px;
}
.leftBG {
	background-image: url(img/bg/left_bg_3.gif);
	background-position: right;
}
.footerC {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 4px;
}



.caption1 {
	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imageBasic {
	border: 1px solid #333333;
	display: inline;
	padding: 0px;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
.rightBG {
	background-image: url(img/bg/right_bg_3.gif);
	background-position: left;
}
.botBG {
	background-image: url(img/bot_border.gif);
	background-position: top;
}
.leftedge {
	background-image: url(img/left_edge.gif);
	background-position: right;
}
.rightedge {
	background-image: url(img/right_edge.gif);
	background-position: left;
}
.serifHEAD1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #404040;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
.serifbody1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
.boldINFO {

	font-family: Tahoma, "Trebuchet MS", sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	line-height: 19px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 12px;
	margin-left: 0px;
}

A:link {
	color: #D58E0B;
	text-decoration: none;
	font-weight: bold;
}

A:visited {
	color: #D58E0B;
	font-weight: bold;
	text-decoration: none;
}

A:active {
	color: #E49A0B;
	text-decoration: none;
	font-weight: bold;
}

A:hover {
	text-decoration: underline;
	color: #E49A0B;
	font-weight: bold;
}


.imageborder {
	border: 1px solid #333333;
	display: inline;
	padding: 0px;
	margin: 0px;
}

.breadcrumbs {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	filter:alpha(opacity=30);
	-moz-opacity:.40;
	opacity:.40;
	font-style: normal;	
}
.paddedCELL {
	padding-right: 20px;
	padding-left: 2px;
}


.SubtitleBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #373737;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 9px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.Subtitle2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #373737;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 9px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.peopleBOX2 {

	background-color: #DBDBDB;
	width: 500px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 1px none #999999;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.imageMenu {
	float: left;
	clear: right;
	display: inline;
	margin: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	padding-top: 5px;
}
.breadcrumbs2 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	filter:Mask(Color=#dddddd);
	-moz-opacity:.40;
	opacity:.40;
	font-style: normal;
	cursor: default;
}
.menuTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #eeeeee;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 12px;
	margin: 0px;
}
.menuTable2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #eeeeee;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 4px;
	line-height: 12px;
	margin: 0px;
}

.menuTableHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #eeeeee;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
}
.TableHeadTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #eeeeee;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
}

.botMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.middleDisplay {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 42px;
	vertical-align: middle;
	word-spacing: 1em;
	text-align: center;
	display: inline;
}
.breadCrumbOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #e49a0b;
	text-decoration: none;
	padding: 0px;
	line-height: 18px;
}
.breadCrumbOff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	line-height: 18px;
	padding: 0px;
}
.NavSubMenuBlueOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #3f5465;
	text-decoration: none;
	line-height: 20px;
	text-transform: uppercase;
}
.NavSubMenuBlueOff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #7391A8;
	text-decoration: none;
	line-height: 20px;
	text-transform: uppercase;
}
.GrayTable3rdCol {
	float:none;
	border: 1px solid #999999;
	padding: 4px;
	width: 220px;
	margin: 0px;
}
.centralTDpadded {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.centralDisText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #5C5C5C;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 33px;
	padding-bottom: 6px;
	padding-left: 0px;
	letter-spacing: 0.05em;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	line-height: 19px;
}
.centralDisTextRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-top: 8px;
	padding-bottom: 6px;
	padding-left: 0px;
	letter-spacing: 0.05em;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	line-height: 19px;
}
.BoxHeading {
	font-family: 'Domine', serif;
	font-size: 24px;
	font-weight: bold;
	color: #E49A0B;
	text-decoration: none;
}
.DispHead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	line-height: 40px;
	font-weight: bold;
	color: #F4F4F4;
	text-decoration: none;
	letter-spacing: 0.2em;
	word-spacing: 1.3em;
}

.displayHEADER {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #E49A0B;
}

.TopDisplayTitle {
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
font-weight: bold;
color: white;
text-transform: none;
line-height: 28px;
}

#container {
width:330px;
background-color: #eeeeee;
float: right;
margin: 10px;
padding: 8px;
}
.fraMed {
	border: 1px solid #999;
}
.image-wrapper {
	position: relative;
	width: 180px;
}
.image-wrapper p {
	position: absolute;
	left: 0;
	top: 0;
	padding: 2px;
	width: 168px;
	color: #fff;
	margin: 4px;
	background-color: #000;
	filter:alpha(opacity=60); /* IE */
    -moz-opacity:0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */
}
.grBack {
	background-color: #B9B9B9;
}
.bgWhite {
	background-color: #FFF;
}

.displayBoxArrow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E49A0B;
	margin: 0px;
	padding: 4px;
	border: 1px none #666666;
}

.SectionHead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: 1px none #666666;
}

.SubSectionHead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: 1px none #666666;
}
